# List user tags

`GET https://api.cademi.com.br/api/v3/users/{user_id}/tags`

Operation ID: `users.tags.list` · API v3

Returns the tags currently assigned to the user.

Required permissions: `users.read`.

## Parameters

| Name | In | Type | Required | Description |
|---|---|---|---|---|
| `user_id` | path | string | yes |  |

## Responses

### 200

Returns the user's tags.

Body: `data`: array of Tag.

Fields of Tag:

| Field | Type | Required | Description |
|---|---|---|---|
| `created_at` | string (date-time) | yes |  |
| `id` | string | yes |  |
| `name` | string | yes |  |
| `object` | string, one of `tag` | yes |  |
| `revision` | string | yes |  |
| `updated_at` | string (date-time) | yes |  |
| `users_count` | integer | yes |  |

### 401

The credential is missing, malformed, expired, or revoked.

Body: Error.

### 403

The current credentials do not have the permission required by this operation.

Body: Error.

Full schema: https://cademi.dev/openapi/v3.json
